BlockDegRevLexAscOrder.cc File Reference
`#include <polybori/BlockDegRevLexAscOrder.h>`
`#include <polybori/routines/pbori_algo.h>`
`#include <polybori/iterators/PBoRiOutIter.h>`
`#include <polybori/routines/pbori_routines.h>`
`#include <polybori/cache/CDegreeCache.h>`
`#include <polybori/BooleSet.h>`

## Namespaces

| polybori

## Constant Groups

| polybori

## Detailed Description

Author
  Alexander Dreyer

Date
  2006-05-18

Defining Degree-lexicographical ordering.

Copyright:
  (c) 2007 by The PolyBoRi Team